Devuan bug report logs - #131
non-free repos enabled by default

Package: devuan-baseconf; Maintainer for devuan-baseconf is Franco (nextime) Lanza <nextime@devuan.org>; Source for devuan-baseconf is src:devuan-baseconf.

Reported by: Bill Auger <mr.j.spam.me@gmail.com>

Date: Wed, 9 Aug 2017 14:18:02 UTC

Severity: normal

Tags: jessie

Done: fsmithred <fsmithred@gmail.com>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
Subject: bug#131: non-free repos enabled by default
Reply-To: Bill Auger <mr.j.spam.me@gmail.com>, 131@bugs.devuan.org
Resent-From: Bill Auger <mr.j.spam.me@gmail.com>
Resent-To: devuan-bugs@lists.dyne.org
Resent-CC: owner@bugs.devuan.org
Resent-Date: Wed, 09 Aug 2017 14:18:02 UTC
Resent-Message-ID: <handler.131.B.150228780221423@bugs.devuan.org>
Resent-Sender: owner@bugs.devuan.org
X-Devuan-PR-Message: report 131
X-Devuan-PR-Package: devuan-baseconf
X-Devuan-PR-Keywords: 
Received: via spool by submit@bugs.devuan.org id=B.150228780221423
          (code B ref -1); Wed, 09 Aug 2017 14:18:02 UTC
Received: (at submit) by bugs.devuan.org; 9 Aug 2017 14:10:02 +0000
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Wed, 09 Aug 2017 16:10:02 +0200 (CEST)
Received: from mail-lf0-f48.google.com (mail-lf0-f48.google.com [209.85.215.48])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by tupac2.dyne.org (Postfix) with ESMTPS id CDFD418EBC1
	for <submit@bugs.devuan.org>; Wed,  9 Aug 2017 14:08:16 +0000 (UTC)
Authentication-Results: tupac2.dyne.org; dkim=pass
	reason="2048-bit key; unprotected key"
	header.d=gmail.com header.i=@gmail.com header.b=M+j99gLt;
	dkim-adsp=pass; dkim-atps=neutral
Received: by mail-lf0-f48.google.com with SMTP id d17so28593742lfe.0
        for <submit@bugs.devuan.org>; Wed, 09 Aug 2017 07:08:16 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=mime-version:from:date:message-id:subject:to;
        bh=ZHuQl9bKIF7brKd+MH/1sMi04EcRL5c/umOPALAZn/o=;
        b=M+j99gLtq+Zatoz7aq15S7beSGHhO3f81WB99a41ZiAJxWeCyG8ElagVjC1ntUYAQb
         oBYPeP6EbmPuqg6kEyW+SX+rz/90isj6yq39RnTIqsPPAQu7PInBv8ILwIFXs4mn0MD0
         WFLi1p7RPWWnvGoBplROtFjxhjrowfr4FjePZqyQH6J+msIBbSmA0dywHXA5Uqjjexyj
         wNguJ3vBejPTxyvaE0f5zozZ8LUOcLqMDUUpSqY9q5b2LoTGknUxc6/cSx4m+bxewvA/
         3lWghth49w24oTEFKxRPrvFQyf2QgVXIUy9t0VCmkqWrrMJXTBHLDSkhv4vRO0xeumdD
         hsVQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
        bh=ZHuQl9bKIF7brKd+MH/1sMi04EcRL5c/umOPALAZn/o=;
        b=MHFGuq5BdFdnN46AnByakh7LqLLxO0YbYUw/AIP8h0JeM1JHDb1045rK/HByv/Wq+l
         P3RCKvbKNFu+n83N1C38bXJbJ7RNLQ8hZPZjFKlT+k+FuyF+HsOFHowd1ux0yINx/1U2
         YPzRlT5sdJGFTzChylw2kZTMZzzrhXRIaMDIZU2sAQr3BJOHcOXqTgItLBStdJFItf1W
         p4mPe82sUnKEp4n63CQ0fR7M+FS90c9Sjbsx706dZblQsPkfYxdRIZC7g0WAap9n4UNf
         n01fXQnZEGXdDU0Xa8GaEyKFnY30AnKOEHFWgM7q6Vv2qHNILpbTN/f5sR3TWFwceDsB
         zkZA==
X-Gm-Message-State: AHYfb5jUXUq0cguwi3u2nN8k40WpDyXmabZcfzZXPQK6xSEh7baFqn1r
	jDNknYhvtQuoJs9rnKmTWDpDElJLKU0h
X-Received: by 10.46.69.87 with SMTP id s84mr3125240lja.129.1502287695722;
 Wed, 09 Aug 2017 07:08:15 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.25.39.15 with HTTP; Wed, 9 Aug 2017 07:08:15 -0700 (PDT)
From: Bill Auger <mr.j.spam.me@gmail.com>
Date: Wed, 9 Aug 2017 10:08:15 -0400
Message-ID: <CAD3PP07UDfjczwWPv5JpMg93O1MQLfrcCvpGDNwTg1fBenJWzg@mail.gmail.com>
To: submit@bugs.devuan.org
Content-Type: text/plain; charset="UTF-8"
X-Spam-Status: No, score=0.4 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_NONE,RCVD_IN_MSPIKE_H3,
	RCVD_IN_MSPIKE_WL,RCVD_IN_SORBS_SPAM,SPF_PASS autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2
Package: devuan-baseconf
Version: 0.6.4+devuan1.1


installed with devuan_jessie_1.0.0_amd64_CD.iso from the torrent

i chose 'LXDE' as the desktop during install and de-selected 'print
server' - this required enabling remote repos during install

$ cat /etc/apt/sources.list
#

# deb cdrom:[Debian GNU/Linux 1.0-final _Jessie_ - Official amd64 CD
Binary-1 20170522-03:46]/ jessie main non-free

deb cdrom:[Debian GNU/Linux 1.0-final _Jessie_ - Official amd64 CD
Binary-1 20170522-03:46]/ jessie main non-free

deb http://us.mirror.devuan.org/merged/ jessie main
deb-src http://us.mirror.devuan.org/merged/ jessie main

# jessie-security, previously known as 'volatile'
deb http://us.mirror.devuan.org/merged/ jessie-security main non-free
deb-src http://us.mirror.devuan.org/merged/ jessie-security main non-free

# jessie-updates, previously known as 'volatile'
deb http://us.mirror.devuan.org/merged/ jessie-updates main non-free
deb-src http://us.mirror.devuan.org/merged/ jessie-updates main non-free

---

i ran the install again with all the default options except did not
enable the remote repos and the sources list was much the same but
everything was commented out except for the CD line

$ cat /etc/apt/sources.list
#

# deb cdrom:[Debian GNU/Linux 1.0-final _Jessie_ - Official amd64 CD
Binary-1 20170522-03:46]/ jessie main non-free

deb cdrom:[Debian GNU/Linux 1.0-final _Jessie_ - Official amd64 CD
Binary-1 20170522-03:46]/ jessie main non-free

# jessie-security, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
# deb http://auto.mirror.devuan.org/merged/ jessie-security main non-free
# deb-src http://auto.mirror.devuan.org/merged jessie-security main non-free

# jessie-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
# deb http://auto.mirror.devuan.org/merged/ jessie-updates main non-free
# deb-src http://auto.mirror.devuan.org/merged jessie-updates main non-free


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed Jan 19 22:35:33 2022;